<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Apo-4A Saber" steamworkshopid="2427316610" corepackage="false" modversion="1.0.7" gameversion="1.0.21.0" installtime="1693096419" altnames="Apo-4A Saber" expectedhash="12BA9E74900A01DC12B778401119DD2D">
  <Submarine file="%ModDir%/Apo-4Gate.sub" />
  <Text file="%ModDir%/Texts/SimplifiedChinese_Apo-4A Saber.xml" />
  <Text file="%ModDir%/Texts/TraditionalChinese_Apo-4A Saber.xml" />
  <Text file="%ModDir%/Texts/English_Apo-4A Saber.xml" />
  <Text file="%ModDir%/Texts/Russian_Apo-4A Saber.xml" />
  <Text file="%ModDir%/Texts/Japanese_Apo-4A Saber.xml" />
  <Text file="%ModDir%/Texts/Polish_Apo-4A Saber.xml" />
  <Submarine file="%ModDir%/Apo-4Drone.sub" />
  <Submarine file="%ModDir%/Apo-4A Saber.sub" />
</contentpackage>